Sicheres Hosting für ältere PHP Versionen

Dein bisheriger Provider schaltet alte PHP Versionen ab?
Du kannst die bisherige Software aber nicht aktualisieren?
Wenn du nicht handelst, wird deine Webseite nicht mehr funktionieren!
Hier haben wir die Lösung für Dich:

PHP Versionen

Jedes Jahr erscheint eine neue PHP Version, diese wird dann für drei Jahre unterstützt. Viele Provider deaktivieren in ihren Hosting Paketen die älteren, nicht mehr unterstützten Versionen. 

Oft ist es für Betreiber einer Webseite aus verschiedenen Gründen nicht möglich, ihre Software zu aktualisieren.  

Für diese Fälle bieten wir alle PHP Versionen 4.4.9, 5.1, 5.2, 5.3, 5.4, 5.5, 5.6, 7.0, 7.1, 7.2, 7.3, 7.4, 8.0 und 8.1 - inklusive Sicherheitsupdates!

Die Lösung: Hosting von jweiland.net

In unseren Hosting Tarifen stellen wir alle Versionen von PHP 4.4 bis 8.1 zur Verfügung. 

Mit diesen Vorteilen betreibst du deine Webseite sicher weiter:

  • Auch die alten PHP Versionen erhalten regelmäßig Sicherheits-Updates
  • Alle Dateien werden automatisch auf schädlichen Code geprüft und dieser bei Bedarf bereinigt
  • Eine Firewall (WAF) überprüft alle Aufrufe der Webseite und blockiert erkannte Angriffsmuster

Keine Risiko

Nutze unser Angebot - du gehst kein Risiko ein:

  • Keine Mindestvertragslaufzeiten
  • Nur 30 Tage Kündigungsfrist
  • 30 Tage Zufriedensheitsgarantie - oder Geld zurück
  • Persönlicher Support durch Experten

Nutzung in fünf einfachen Schritten

Wir machen es dir ganz einfach:

  1. Rufe uns an und lasse dich beraten, falls du noch Fragen hast. Kostenlos und unverbindlich
  2. Bestelle deinen neuen Hosting Tarif einfach online
  3. Du erhältst danach unseren Vertrag zur Auftragsverarbeitung - bitte ausfüllen, unterschreiben und zurück an uns
  4. Mit unserem kostenlosen Umzugsservice ziehen wir dein Projekt um - an deinem Wunschtermin
  5. Wenn du alles geprüft hast schalten wir die Seite bei uns online - fertig  

Wähle den passenden Tarif:

Bei allen Tarifen enthalten: Let's Encrypt SSL-Zertifikate, Backup Manager, Firewall, E-Mail, Statistiken und vieles mehr 

  • empfohlen bis ca.
    50.000 Seitenabrufe/Monat*
  • 30 GB SSD Speicherplatz
    für Webseiten, E-Mail, Backups
  • beliebig erweiterbar
    für 3 € je 10 GB
  • MySQL 5.6
    MariaDB 10.3 (≘ MySQL 5.7)
  • PHP 4.4 bis 8.1
  • -
  • -
  • -
Jetzt bestellen

Empfehlung

  • empfohlen bis ca.
    200.000 Seitenabrufe/Monat*
  • 100 GB SSD Speicherplatz
    für Webseiten, E-Mail, Backups
  • beliebig erweiterbar
    für 3 € je 10 GB
  • MySQL 5.6
    MariaDB 10.3 (≘ MySQL 5.7)
  • PHP 4.4 bis 8.1
  • Solr Suche
  • WordPress Toolkit
  • SEO Toolkit
Jetzt bestellen

*Du hast mehr Seitenaufrufe? Wir haben auch dafür den passenden Tarif. Einfach anrufen und beraten lassen.

Deine Fragen - unsere Antworten

Wie lange gibt es Updates für die alten PHP Versionen?

Nach aktueller Planung können wir die Updates für die älteren PHP Versionen bis mindestens Mitte 2028 anbieten.

Wo ist der Server Standort?

Alle Daten in unseren Cloud-Hosting Tarifen werden im Raum Frankfurt am Main gespeichert. Eine Übertragung von Daten außerhalb der EU findet nicht statt. Wir das Cloud-Hosting nutzen wir die Infrastruktur von AWS.

Muss ich meine E-Mail Postfächer auch umziehen?

Das ist dir überlassen. Entweder bleiben die Postfächer beim bisherigen Provider und die Domain zeigt per A-Record auf unseren Server.

Oder du überträgst den Inhalt der Postfächer mit unserem bewährten Mailtransfer Tool - bis zu 100 Postfächer in einem Rutsch.

Wie bekommen die alten PHP Versionen Sicherheitsupdates?

PHP Versionen erhalten Update für 3 Jahre ab Veröffentlichung. Manche Provider bieten dann die letzte Version 'eingefroren' weiterhin in ihren Hosting Paketen an - ohne weitere Updates. 

Wir dagegen nutzen die Hardened PHP Versionen von Cloud Linux - diese sichern alte und nicht mehr unterstützte PHP Versionen 4.4.9, 5.1, 5.2, 5.3, 5.4, 5.5, 5.6, 7.0, 7.1, 7.2 und 7.3 mit regelmäßigen Updates ab. 

Gilt die gewählte PHP Version für das gesamte Hosting Paket?

Nein, die PHP Version kann je Domain (und sogar Subdomain) eingestellt werden. Damit kannst du in einem Hosting Paket alte und neue Versionen einer Software parallel betreiben. Oder ganz in Ruhe ein Update der Software mit einer neueren PHP Version entwickeln.

Du hast noch Fragen?

Einfach bei uns anrufen und kostenlos beraten lassen: 0711 - 9 49 69 89 60

Aktualisiert: 27.12.2021